import { request } from '@/utils/request'

export function getList(id) {
    return request('/shipping/list', 'get')
}

export function getShipping(id) {
    return request('/shipping/getShipping', 'get', { id })
}

export function updateShipping(params) {
    return request('/shipping/update', 'post', params)
}

export function updateEnabled(params) {
    return request('/shipping/updateEnabled', 'post', params)
}

export function updateOrder(params) {
    return request('/shipping/updateOrder', 'post', params)
}
